/*	CONTENT BLOCK 2-9
/*----------------------------------------------------*/

.content-2-9 {
	min-height: 500px;
	position: relative;
}

.content-2-9 .project {
	height: 500px;
	overflow: hidden;
	position: relative;
	padding: 0;
}

.content-2-9 .project .background-image-holder {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: black;
	background-size: cover !important;
	z-index: 0;
	background-position: 50% 50% !important;
}

.content-2-9 .project img {
	height: 100%;
	position: absolute;
	left: 50%;
	top: 50%;
	-webkit-transform: translateY(-50%) translateX(-50%);
	-moz-transform: translateY(-50%) translateX(-50%);
}

.content-2-9 .project:hover img {
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 0.5;
}

.content-2-9 .project .hover-state {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	text-align: center;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 0;
	padding: 0 25px;
}

.content-2-9 .project:hover .hover-state {
	opacity: 1;
}

.content-2-9 .project .hover-state h3 {
	color: white;
	margin-top: 60px;
}

.content-2-9 .project .hover-state h3.unten {
	margin-top: 420px;
}

.content-2-9 .project .hover-state .align-vertical {
	-webkit-transform: translate3d(0, 20px, 0);
	-moz-transform: translate3d(0, 20px, 0);
	transform: translate3d(0, 20px, 0);
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	transition: all .5s ease;
	opacity: 0;
}

.content-2-9 .project:hover .align-vertical {
	-webkit-transform: translate3d(0, 0px, 0);
	-moz-transform: translate3d(0, 0px, 0);
	transform: translate3d(0, 0px, 0);
	opacity: 1;
}


/*	CONTENT BLOCK 2-9 MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */
@media only screen and (max-width : 375px) {

	.content-2-9 {
		min-height: 250px;
	}

	.content-2-9 .project {
		height: 250px;
	}

	.content-2-9 .project .hover-state h3 {
		font-size: 22px;
		margin-top: 30px;
	}
	
	.content-2-9 .project .hover-state h3.unten {
		margin-top: 200px;
	}

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1441px) {

	.content-2-9 .project img {
		width: 100%;
		height: auto;
	}

}